Subject: Barcelona or bust?
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 7 Oct 2001 12:02:13 -0700 (PDT)

I am happy to keep Littlechild's output separate from what you will write about EU-wide energy liberalisation, Peter. 
I hear your conference in Brussels went quite well. I hope Brendan and Doug both played their parts adequately?
I have asked Pamela to try to track you down in Florence or Dundee (not sure I have a tel. no. for former.) If you have definitely  been tasked with producing an EU Institute paper for the Barcelona EU Heads of State economic summit next Spring, to support progression of the liberalisation acceleration legislation, then I can give you plenty of ideas about justification and the practical differences it could make. We can have a preliminary talk by phone. After that I reckon it would be worth my collecting together some written material for you and then meeting. I assume that private funding is not required in this instance.
I am leaving Washington this afternoon, and should be back in circulation in Brussels later this week. Kind regards,
Peter.

"Cameron, Peter" <[email-masked]> on 03/10/2001 05:34:01
To:	"[email-masked]'" <[email-masked]>
cc:	 

Subject:	Your message

Peter,
With respect to your message re a paper to be circulated pre-March, I
imagine that Stephen Littlechild is already underway with his work and would
be uncomfortable in sharing it with someone he does not know. I have nothing
against co-operation in principle so leave this to you.
I think the EUI imprimature will attract attention to it and have clearance
here to go ahead. Perhaps the best thing to do next is to have a telephone
chat.
Best regards, Peter